Get Users Breaks (path filters)

Same as the endpoint without the trailing {filters}, with filters, ordering, pagination and field selection encoded as path segments. See Core API Concepts.

Example (on GET /calls): GET /api/calls/start_at/2020-09-01T00:00:00/limit/50;0

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

Path-encoded filters: <field>/<value> pairs (a value may be value;operator), plus limit/<limit;offset>, order/<field;direction> and fields/<a;b;c>.

string
required

Period start.

string
required

Period end.

string
required

Comma-separated user IDs to limit results.

string
required

Comma-separated break IDs to limit results.

string
required

PBX Name (subdomain)

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json